Subject: Revolver DASH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Aug 2000 06:41:00 -0700 (PDT)

Here is a quick, rough draft at a DASH for the MEH revolver.  You had 
indicated that a high level summary should suffice, so that is where I have 
started.  Please indicate where additional information should be included.  I 
didn't want to get too bogged down in the details unless necessary.  I have 
also included the draft cash management policy that I referred to in the 
DASH.  

Any questions, please give me a call.

Thanks,

Gregg